body {
	font-family:verdana; 
	font-size:100;
	height:100%;
	color:#222222;
	overflow: auto;
	margin-top:20px;
}


.title{ width:98%; margin-left:auto; margin-right:auto; text-align:center; 	 
		border:1px solid #EEEEEE;
		border-bottom:0px; 
		background-image:url('../pics/bg_top.jpg');
		height:43px;

	}	
.title h1{
	font-size:14px;
	width:95%;
	font-weight:bold;
	background-image:url('../pics/icon.gif');
	background-repeat:no-repeat; 
	text-indent:30px; text-align:left; 	
	color:#AE5557; 
	height:26px;
	padding-top:10px;
	margin-top:2px;
}	
	
h1{	font-size:11pt;
	width:95%;
 	font-weight:30;
	background-image:url('../pics/icon.gif');
	background-repeat:no-repeat; background-position:top left; 
	text-indent:25px; text-align:left; background-position:left;	
	margin-bottom:2px;
	margin-left:5px;
 	color:#AE5557;
	
  }
 
  
h3{	font-size:105%;
 	font-weight:normal;
 	margin-top:5px;
 	margin-bottom:4px;
 	margin-left:8px;
 	color:#4879de;
  }  
  
a:hover,a:active{color:#000000;}
a:link,a:visited{color:#951c3d;}

.main2{  width:98%; padding:0px 0px 0px 0px;
	 	border:0px solid #cccccc;
	 	font-size:10px;
 		overflow: hidden; 
		margin-left:auto; margin-right:auto; text-align:center; 	 
	 }
	 
.main2  .formtbl{border:1px solid #CCCCCC; text-align:left;}	 
.main2 .formtbl th{background-color:#8c8c8c; color:#f3f3f3; padding:5px 0px 4px 5px; }	 
.main2  .formtbl td{ padding:5px 0px 5px 5px;}	 
.main2 .formtbl tr.shaded{background-color:#dbdbdb;}	 
.main2 .formtbl tr.head{
	color:#FFFFFF; font-weight:bold;
	background-image:url('../pics/bg_tbl_footer.jpg');
	background-repeat:repeat-x; 
}	 

.main2  .formtbl tr {background-color:#eaeaea;}	 
.main2 .formtbl tr.footer {
	background-color:#8c8c8c;
/*	background-image:url('../pics/bg_tbl_footer.jpg');
	background-repeat:repeat-x; */
}	 

.center
{	margin-left:auto; margin-right:auto; text-align:center; 	 	 }
	
.back
{
	margin-left:auto; margin-right:auto; text-align:right; 	 	 }
	
}
	 




.clear{ clear:both;}